/*========== User Custom CSS Styles ==========*/

/* Custom Navbar Style */

/*Donate Button */

#menu-main-menu > li.menu-item-897.DonateNav.menu-item.menu-item-type-custom.menu-item-object-custom > a {
	color: #fff;
	border-radius:5px;
    background-color: #84C8E6;
    font-weight: 900;
    padding: 0 8px;
    margin-bottom: 3.75px;
}

#menu-main-menu > li.menu-item-897.DonateNav.menu-item.menu-item-type-custom.menu-item-object-custom > a:hover {
    border-radius:5px;
    color: #fff !important;
    background-color: #034EA2;
    font-weight: 900;
    padding: 0 8px;
    margin-bottom: 3.75px;
}

body {
	margin-top: -20px;
	color: #000;
}

p, label, span, .Explicit, .Smaller, legend.surveyLegend, .Hint {
	color: #000;
}

span.Explicit, #s63 > form > div:nth-child(2) > table > tbody > tr:nth-child(5) > td:nth-child(2) > fieldset > legend > span > span:nth-child(2) {
	color: #000;
}

.dd-menu {
    margin-right: 45px;
    margin-top: -1px;
}
